Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-1066

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2012-1066
Last Modified 15 Feb 2012 10:22:07
Published 14 Feb 2012 12:55:02
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2012-1066

Summary

Cross-site scripting (XSS) vulnerability in the template module in SmartyCMS 0.9.4 allows remote attackers to inject arbitrary web script or HTML via the title bar.

Vulnerable Systems

Application

  • Smartycms 0.9.4


References

XF - smartycms-template-xss(72918)

BID - 51805

MISC - http://dl.packetstormsecurity.net/1202-exploits/smartycms-xss.txt


Last Updated: 27 May 2016 10:58:15